# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jean Cayron <jean.cayron@tele2allin.be>, 2008.
# Jean Cayron <jean.cayron@gmail.com>, 2009, 2011.
msgid ""
msgstr ""
"Project-Id-Version: powerdevil\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-05-24 00:40+0000\n"
"PO-Revision-Date: 2011-01-05 19:44+0100\n"
"Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
"Language-Team: Walloon <linux@walon.org>\n"
"Language: wa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Djan Cayron"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "jean.cayron@gmail.com"

#: actions/bundled/brightnesscontrol.cpp:39 actions/bundled/dpms.cpp:72
#: actions/bundled/handlebuttonevents.cpp:42
#: actions/bundled/keyboardbrightnesscontrol.cpp:45
#, fuzzy, kde-format
#| msgid "Profile Management"
msgctxt "Name for powerdevil shortcuts category"
msgid "Power Management"
msgstr "Manaedjmint des profils"

#: actions/bundled/brightnesscontrol.cpp:42
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Screen Brightness"
msgstr ""

#: actions/bundled/brightnesscontrol.cpp:47
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Screen Brightness by 1%"
msgstr ""

#: actions/bundled/brightnesscontrol.cpp:52
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Screen Brightness"
msgstr ""

#: actions/bundled/brightnesscontrol.cpp:57
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Screen Brightness by 1%"
msgstr ""

#: actions/bundled/dpms.cpp:75
#, fuzzy, kde-format
#| msgid "Turn off screen"
msgctxt "@action:inmenu Global shortcut"
msgid "Turn Off Screen"
msgstr "Arester li waitroûle"

#: actions/bundled/handlebuttonevents.cpp:47
#, fuzzy, kde-format
#| msgid "Suspend to RAM"
msgctxt "@action:inmenu Global shortcut"
msgid "Suspend"
msgstr "Mete e woeye sol RAM"

#: actions/bundled/handlebuttonevents.cpp:52
#, fuzzy, kde-format
#| msgid "Hibernate"
msgctxt "@action:inmenu Global shortcut"
msgid "Hibernate"
msgstr "Fordoirmi"

#: actions/bundled/handlebuttonevents.cpp:57
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Power Off"
msgstr ""

#: actions/bundled/handlebuttonevents.cpp:71
#, fuzzy, kde-format
#| msgid "PowerDevil"
msgctxt ""
"@action:inmenu Global shortcut, used for long presses of the power button"
msgid "Power Down"
msgstr "Li Diale d' Enerdjeye"

#: actions/bundled/keyboardbrightnesscontrol.cpp:49
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Keyboard Brightness"
msgstr ""

#: actions/bundled/keyboardbrightnesscontrol.cpp:54
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Keyboard Brightness"
msgstr ""

#: actions/bundled/keyboardbrightnesscontrol.cpp:59
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Toggle Keyboard Backlight"
msgstr ""

#: powerdevilapp.cpp:53
#, kde-format
msgid "KDE Power Management System"
msgstr "Sistinme di manaedjmint di l' enerdjeye da KDE"

#: powerdevilapp.cpp:55
#, kde-format
msgctxt "@title"
msgid ""
"PowerDevil, an advanced, modular and lightweight power management daemon"
msgstr ""

#: powerdevilapp.cpp:57
#, kde-format
msgctxt "@info:credit"
msgid "(c) 2015-2019 Kai Uwe Broulik"
msgstr ""

#: powerdevilapp.cpp:58
#, kde-format
msgctxt "@info:credit"
msgid "Kai Uwe Broulik"
msgstr ""

#: powerdevilapp.cpp:58
#, fuzzy, kde-format
#| msgid "Maintainer"
msgctxt "@info:credit"
msgid "Maintainer"
msgstr "Mintneu"

#: powerdevilapp.cpp:59
#, fuzzy, kde-format
#| msgid "Dario Freddi"
msgctxt "@info:credit"
msgid "Dario Freddi"
msgstr "Dario Freddi"

#: powerdevilapp.cpp:59
#, fuzzy, kde-format
#| msgid "Maintainer"
msgctxt "@info:credit"
msgid "Previous maintainer"
msgstr "Mintneu"

#: powerdevilapp.cpp:101
#, fuzzy, kde-format
#| msgid "Import PowerDevil Profiles"
msgid "Switch Power Profile"
msgstr "Abaguer des profils do Diale d' Enerdjeye"

#: powerdevilapp.cpp:116
#, kde-format
msgid "Replace an existing instance"
msgstr ""

#: powerdevilcore.cpp:380 powerdevilcore.cpp:391
#, kde-format
msgid "Activity Manager"
msgstr ""

#: powerdevilcore.cpp:381
#, kde-format
msgid "This activity's policies prevent the system from going to sleep"
msgstr ""

#: powerdevilcore.cpp:392
#, kde-format
msgid "This activity's policies prevent screen power management"
msgstr ""

#: powerdevilcore.cpp:454
#, fuzzy, kde-format
#| msgid "Critical battery level"
msgid "Extra Battery Added"
msgstr "Livea critike del batreye"

#: powerdevilcore.cpp:455 powerdevilcore.cpp:676
#, fuzzy, kde-format
#| msgid "The computer will be halted in 1 second."
#| msgid_plural "The computer will be halted in %1 seconds."
msgid "The computer will no longer go to sleep."
msgstr "Li copiutrece si distindrè dins %1 segondes."

#: powerdevilcore.cpp:520
#, kde-format
msgctxt "%1 is vendor name, %2 is product name"
msgid "%1 %2"
msgstr ""

#: powerdevilcore.cpp:523
#, kde-format
msgctxt "The battery in an external device"
msgid "Device Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:525
#, kde-format
msgctxt "Placeholder is device name"
msgid ""
"The battery in \"%1\" is running low, and the device may turn off at any "
"time. Please recharge or replace the battery."
msgstr ""

#: powerdevilcore.cpp:532
#, kde-format
msgid "Mouse Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:536
#, kde-format
msgid "Keyboard Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:540
#, kde-format
msgid "Bluetooth Device Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:542
#, kde-format
msgctxt "Placeholder is device name"
msgid ""
"The battery in Bluetooth device \"%1\" is running low, and the device may "
"turn off at any time. Please recharge or replace the battery."
msgstr ""

#: powerdevilcore.cpp:584
#, kde-format
msgid "Ensure that the power adapter is plugged in and provides enough power."
msgstr ""

#: powerdevilcore.cpp:586
#, kde-format
msgid "Plug in the computer."
msgstr ""

#: powerdevilcore.cpp:605
#, fuzzy, kde-format
#| msgid ""
#| "Your battery level is critical, the computer will be halted in 30 seconds."
msgid "Battery level critical. Your computer will shut down in 60 seconds."
msgstr ""
"Vosse livea batreye est critike, li copiutrece s' arestêyrè dins 30 segondes."

#: powerdevilcore.cpp:607
#, fuzzy, kde-format
#| msgid "Shutdown"
msgctxt ""
"@action:button Shut down without waiting for the battery critical timer"
msgid "Shut Down Now"
msgstr "Arester"

#: powerdevilcore.cpp:613
#, fuzzy, kde-format
#| msgid ""
#| "Your battery level is critical, the computer will be hibernated in 30 "
#| "seconds."
msgid ""
"Battery level critical. Your computer will enter hibernation mode in 60 "
"seconds."
msgstr ""
"Vosse livea batreye est critike, li copiutrece serè metou fordoirmi dins 30 "
"segondes."

#: powerdevilcore.cpp:615
#, fuzzy, kde-format
#| msgid "Hibernate"
msgctxt ""
"@action:button Enter hibernation mode without waiting for the battery "
"critical timer"
msgid "Hibernate Now"
msgstr "Fordoirmi"

#: powerdevilcore.cpp:621
#, fuzzy, kde-format
#| msgid ""
#| "Your battery level is critical, the computer will be halted in 30 seconds."
msgid "Battery level critical. Your computer will go to sleep in 60 seconds."
msgstr ""
"Vosse livea batreye est critike, li copiutrece s' arestêyrè dins 30 segondes."

#: powerdevilcore.cpp:623
#, fuzzy, kde-format
#| msgid "Sleep"
msgctxt ""
"@action:button Suspend to ram without waiting for the battery critical timer"
msgid "Sleep Now"
msgstr "Doirmi"

#: powerdevilcore.cpp:629
#, fuzzy, kde-format
#| msgid "Your battery level is critical: save your work as soon as possible."
msgid "Please save your work."
msgstr ""
"Vosse livea d' batreye est critike : schapez vost ovraedje ttossu rade ki "
"possibe."

#: powerdevilcore.cpp:635
#, fuzzy, kde-format
#| msgctxt "Interrupts the suspension/shutdown process"
#| msgid "Cancel"
msgctxt ""
"Cancel timeout that will automatically put system to sleep because of low "
"battery"
msgid "Cancel"
msgstr "Rinoncî"

#: powerdevilcore.cpp:647
#, kde-format
msgid "Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:651
#, kde-format
msgid "Battery Critical (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:675
#, fuzzy, kde-format
#| msgid "When AC Adaptor is plugged in"
msgid "AC Adapter Plugged In"
msgstr "Cwand l' adaptateu AC est tchôkî"

#: powerdevilcore.cpp:678
#, kde-format
msgid "Running on AC power"
msgstr ""

#: powerdevilcore.cpp:678
#, fuzzy, kde-format
#| msgid "The power adaptor has been plugged in."
msgid "The power adapter has been plugged in."
msgstr "L' adaptateu d' corant a stî tchôkî."

#: powerdevilcore.cpp:681
#, fuzzy, kde-format
#| msgid "When on battery power"
msgid "Running on Battery Power"
msgstr "Cwand dj' so sol batreye"

#: powerdevilcore.cpp:681
#, fuzzy, kde-format
#| msgid "The power adaptor has been unplugged."
msgid "The power adapter has been unplugged."
msgstr "L' adaptateu d' corant a stî distchôkî."

#: powerdevilcore.cpp:742
#, kde-format
msgid "Charging Complete"
msgstr ""

#: powerdevilcore.cpp:742
#, kde-format
msgid "Battery now fully charged."
msgstr ""

#~ msgctxt "Brightness level, label for the slider"
#~ msgid "Level"
#~ msgstr "Livea"

#~ msgid " min"
#~ msgstr " mun"

#~ msgid "After"
#~ msgstr "Après"

#~ msgid "Switch off after"
#~ msgstr "&Arester après"

#, fuzzy
#~| msgctxt "As in \"seconds\""
#~| msgid " sec"
#~ msgid " sec"
#~ msgstr " seg"

#~ msgid "Do nothing"
#~ msgstr "Èn rén fé"

#, fuzzy
#~| msgid "Sleep"
#~ msgctxt "Suspend to RAM"
#~ msgid "Sleep"
#~ msgstr "Doirmi"

#~ msgid "Hibernate"
#~ msgstr "Fordoirmi"

#, fuzzy
#~| msgid "Shutdown"
#~ msgid "Shut down"
#~ msgstr "Arester"

#~ msgid "Lock screen"
#~ msgstr "Eclawer waitroûle"

#~ msgid "Prompt log out dialog"
#~ msgstr "Arinner l' purnea d' dislodjaedje"

#~ msgid "Turn off screen"
#~ msgstr "Arester li waitroûle"

#~ msgid "When laptop lid closed"
#~ msgstr "Cwand l' covieke do poirtåve est cloyou"

#~ msgid "When power button pressed"
#~ msgstr "Cwand l' boutoe d' aloumaedje/distindaedje est tchôkî"

#, fuzzy
#~| msgctxt "Brightness level, label for the slider"
#~| msgid "Level"
#~ msgctxt "@label:slider Brightness level"
#~ msgid "Level"
#~ msgstr "Livea"

#, fuzzy
#~| msgctxt "Name of a power profile"
#~| msgid "Powersave"
#~ msgid "Power Save"
#~ msgstr "Sipårgnaedje d' enerdjeye"

#, fuzzy
#~| msgctxt "Name of a power profile"
#~| msgid "Performance"
#~ msgid "Performance"
#~ msgstr "Performance"

#, fuzzy
#~| msgid "Switch off after"
#~ msgctxt "Switch to power management profile"
#~ msgid "Switch to:"
#~ msgstr "&Arester après"

#~ msgid "Script"
#~ msgstr "Sicripe"

#~ msgid "Run script"
#~ msgstr "Enonder scripe"

#, fuzzy
#~| msgid "After"
#~ msgid "after "
#~ msgstr "Après"

#, fuzzy
#~| msgid "When sleep button pressed"
#~ msgctxt ""
#~ "@label:combobox Sleep mode selection - suspend to memory, disk or both"
#~ msgid "When sleeping, enter"
#~ msgstr "Cwand l' boutoe Doirmi est tchôkî"

#, fuzzy
#~| msgid "The computer will be put into standby in 1 second."
#~| msgid_plural "The computer will be put into standby in %1 seconds."
#~ msgid "The computer will shut down in 60 seconds."
#~ msgstr "Li copiutrece serè metou e woeye dins %1 segondes."

#, fuzzy
#~| msgid "The computer will be suspended to RAM in 1 second."
#~| msgid_plural "The computer will be suspended to RAM in %1 seconds."
#~ msgid "The computer will hibernate in 60 seconds."
#~ msgstr "Li copiutrece serè metou e woeye sol RAM dins %1 segondes."

#, fuzzy
#~| msgid "The computer will be suspended to RAM in 1 second."
#~| msgid_plural "The computer will be suspended to RAM in %1 seconds."
#~ msgid "The computer will sleep in 60 seconds."
#~ msgstr "Li copiutrece serè metou e woeye sol RAM dins %1 segondes."

#~ msgid "On Profile Load"
#~ msgstr "Å tcherdjaedje do profil"

#~ msgid "On Profile Unload"
#~ msgstr "Å distcherdjaedje do profil"

#~ msgid "Unsupported suspend method"
#~ msgstr "Metôde di metaedje doirmi nén sopoirtêye "

#, fuzzy
#~| msgid "Turn off screen"
#~ msgid "Turn off"
#~ msgstr "Arester li waitroûle"

#, fuzzy
#~| msgid "Turn off screen"
#~ msgid "Turn on"
#~ msgstr "Arester li waitroûle"

#, fuzzy
#~| msgid ""
#~| "The profile \"%1\" has been selected, but it does not exist.\n"
#~| "Please check your PowerDevil configuration."
#~ msgid ""
#~ "Profile \"%1\" has been selected but does not exist.\n"
#~ "Please check your PowerDevil configuration."
#~ msgstr ""
#~ "Li profil « %1 » a stî tchoezi mins i n' egzistêye nén.\n"
#~ "Verifyîz vost apontiaedje do Diale d' Enerdjeye."

#~ msgid ""
#~ "Could not connect to battery interface.\n"
#~ "Please check your system configuration"
#~ msgstr ""
#~ "Dji n' a savou raloyî a l' eterface del batreye !\n"
#~ " Waitîz si vs plait l' apontiaedje di vosse sistinme"

#, fuzzy
#~| msgid ""
#~| "The power adaptor has been plugged in. Any pending suspend actions have "
#~| "been canceled."
#~ msgid "All pending suspend actions have been canceled."
#~ msgstr ""
#~ "L' adaptateu d' corant a stî tchôkî. Totes les faitindjes di djocaedje ki "
#~ "ratindénxhe ont stî rnonceyes."

#, fuzzy
#~| msgid ""
#~| "Your battery level is critical, the computer will be suspended in 30 "
#~| "seconds."
#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended in 60 "
#~ "seconds."
#~ msgstr ""
#~ "Vosse livea batreye est critike, li copiutrece serè metowe doirmidins 30 "
#~ "segondes."

#, fuzzy
#~| msgid "Suspend to RAM"
#~ msgid "Suspend"
#~ msgstr "Mete e woeye sol RAM"

#, fuzzy
#~| msgid "Sleep"
#~ msgctxt "@action:inmenu Global shortcut"
#~ msgid "Sleep"
#~ msgstr "Doirmi"

#~ msgid "(c) 2010 MetalWorkers Co."
#~ msgstr "(c) 2010 MetalWorkers Co."

#~ msgctxt "Global shortcut"
#~ msgid "Sleep"
#~ msgstr "Doirmi"

#~ msgctxt "Global shortcut"
#~ msgid "Hibernate"
#~ msgstr "Fordoirmi"

#, fuzzy
#~| msgid "Lock screen"
#~ msgid "Locking Screen"
#~ msgstr "Eclawer waitroûle"

#~ msgid "The screen is being locked"
#~ msgstr "Li waitroûle est a l' eclawaedje"

#, fuzzy
#~| msgid ""
#~| "The power adaptor has been plugged in. Any pending suspend actions have "
#~| "been canceled."
#~ msgid ""
#~ "The power adaptor has been plugged in – all pending suspend actions have "
#~ "been canceled."
#~ msgstr ""
#~ "L' adaptateu d' corant a stî tchôkî. Totes les faitindjes di djocaedje ki "
#~ "ratindénxhe ont stî rnonceyes."

#~ msgid "Your battery has reached a low level."
#~ msgstr "Vosse batreye a-st arivé a on bas livea."

#~ msgctxt "Name of a power profile"
#~ msgid "Aggressive powersave"
#~ msgstr "Hagnant spårgnaedje d' enerdjeye"

#~ msgid "Your battery has reached the warning level."
#~ msgstr "Vosse batreye a-st arivé å livea d' adviertixhmint."

#~ msgid "Disable effects"
#~ msgstr "Essocter ls efets"

#, fuzzy
#~| msgid "Main Developer"
#~ msgid "Developer"
#~ msgstr "Mwaisse programeu"

#~ msgid ""
#~ "The application %1 is inhibiting suspension for the following reason:\n"
#~ "%2"
#~ msgstr ""
#~ "Li programe %1 espaitche li låtchaedje pol råjhon shuvante :\n"
#~ "%2"

#, fuzzy
#~| msgid "A Power Management tool for KDE4"
#~ msgid "A Power Management tool for KDE4"
#~ msgstr "Ene usteye po manaedjî l' enerdjeye dins KDE4"

#, fuzzy
#~| msgid "(c), 2008 Dario Freddi"
#~ msgid "(c) 2008 Dario Freddi"
#~ msgstr "©, 2008 Dario Freddi"

#~ msgid ""
#~ "Your battery level is critical, the computer will be halted in 1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be halted in %1 seconds."
#~ msgstr[0] ""
#~ "Vosse livea batreye est critike, li copiutrece s' distindrè dins 1 "
#~ "segonde."
#~ msgstr[1] ""
#~ "Vosse livea batreye est critike, li copiutrece s' distindrè dins %1 "
#~ "segondes."

#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended to disk in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be suspended to disk in "
#~ "%1 seconds."
#~ msgstr[0] ""
#~ "Vosse livea batreye est critike, li copiutrece serè metou e woeye sol "
#~ "plake dins 1 segonde."
#~ msgstr[1] ""
#~ "Vosse livea batreye est critike, li copiutrece serè metou e woeye sol "
#~ "plake dins %1 segondes."

#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended to RAM in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be suspended to RAM in "
#~ "%1 seconds."
#~ msgstr[0] ""
#~ "Vosse livea batreye est critike, li copiutrece serè metou e woeye sol RAM "
#~ "dins 1 segonde."
#~ msgstr[1] ""
#~ "Vosse livea batreye est critike, li copiutrece serè metou e woeye sol RAM "
#~ "dins %1 segondes."

#~ msgid ""
#~ "Your battery level is critical, the computer will be put into standby in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be put into standby in "
#~ "%1 seconds."
#~ msgstr[0] ""
#~ "Vosse livea batreye est critike, li copiutrece serè metou e woeye dins 1 "
#~ "segonde."
#~ msgstr[1] ""
#~ "Vosse livea batreye est critike, li copiutrece serè metou e woeye dins %1 "
#~ "segondes."

#~ msgid "The computer will be suspended to disk in 1 second."
#~ msgid_plural "The computer will be suspended to disk in %1 seconds."
#~ msgstr[0] "Li copiutrece serè metou e woeye sol plake dins %1 segondes."
#~ msgstr[1] "Li copiutrece serè metou e woeye sol plake dins %1 segondes."

#~ msgid "There was an error while suspending:"
#~ msgstr "Åk n' a nén stî come dji djokéve :"

#~ msgid "Profile changed to \"%1\""
#~ msgstr "Profil candjî po « %1 »"

#~ msgid "Suspend to Disk"
#~ msgstr "Mete e woeye sol plake"

#~ msgid "Standby"
#~ msgstr "Woeye"

#~ msgid "General Settings"
#~ msgstr "Djenerålès Tchuzes"

#~ msgid "Edit Profiles"
#~ msgstr "Candjî les profils"

#~ msgid "Capabilities"
#~ msgstr "Ahessaedjes"

#~ msgid "PowerDevil Configuration"
#~ msgstr "Apontiaedje do Diale d' Enerdjeye"

#~ msgid "A configurator for PowerDevil"
#~ msgstr "Èn apontieu pol Diale d' Enerdjeye"

#~ msgid "(c), 2008 Dario Freddi"
#~ msgstr "©, 2008 Dario Freddi"

#, fuzzy
#~| msgid ""
#~| "From this module, you can configure the Daemon, create and edit "
#~| "powersaving profiles, and see your system's capabilities."
#~ msgid ""
#~ "From this module, you can configure the Daemon, create and edit "
#~ "powersaving profiles, and see your system's capabilities."
#~ msgstr ""
#~ "A pårti di c' module ci, vos ploz apontyî l' Démon, ahiver eyet candjî "
#~ "des profils di spårgnaedje d' enerdjeye eyet vey les ahessaedjes da vosse "
#~ "sistinme."

#, fuzzy
#~| msgid ""
#~| "<h1>PowerDevil configuration</h1> <p>This module lets you configure "
#~| "PowerDevil. PowerDevil is a daemon (so it runs in background) that is "
#~| "started upon KDE startup.</p> <p>PowerDevil has 2 levels of "
#~| "configuration: a general one, that is always applied, and a profile-"
#~| "based one, that lets you configure a specific behavior in every "
#~| "situation. You can also have a look at your system capabilities in the "
#~| "last tab. To get you started, first configure the options in the first 2 "
#~| "tabs. Then switch to the fourth one, and create/edit your profiles. Last "
#~| "but not least, assign your profiles in the third Tab. You do not have to "
#~| "restart PowerDevil, just click \"Apply\", and you are done.</p>"
#~ msgid ""
#~ "<h1>PowerDevil configuration</h1> <p>This module lets you configure "
#~ "PowerDevil. PowerDevil is a daemon (so it runs in background) that is "
#~ "started upon KDE startup.</p> <p>PowerDevil has 2 levels of "
#~ "configuration: a general one, that is always applied, and a profile-based "
#~ "one, that lets you configure a specific behavior in every situation. You "
#~ "can also have a look at your system capabilities in the last tab. To get "
#~ "you started, first configure the options in the first 2 tabs. Then switch "
#~ "to the fourth one, and create/edit your profiles. Last but not least, "
#~ "assign your profiles in the third Tab. You do not have to restart "
#~ "PowerDevil, just click \"Apply\", and you are done.</p>"
#~ msgstr ""
#~ "<h1>Apontiaedje do Diale d' Enerdjeye</h1> <p>Ci module ci vs leye "
#~ "apontyî l' Diale d' Enerdjeye. Li Diale d' Enerdjeye est on démon (inla "
#~ "il est enondé come fondmint) k' est enondé a l' enondaedje di KDE.</p> "
#~ "<p>Li Diale d' Enerdjeye a 2 liveas d' apontiaedje : onk k' est djenerå, "
#~ "k' est todi metou en ouve, eyet onk båzé so les profils, ki vs leye "
#~ "apontyî ene sipecifike dujhance po tchaeke moumint k' est diferin. Vos "
#~ "ploz ossu corwaitî les ahessaedjes da vosse sistinme dins l' dierinne "
#~ "linwete. Pos ataker, apontyîz aprume les tchuzes dins les 2 prumirès "
#~ "linwetes. Adon passez al cwatrinme eyet ahivez/candjîz vos profils. Et po "
#~ "fini, mins a n' nén rovyî, aroyîz vos profils el troejhinme linwete. Vos "
#~ "n' duvoz nén renonder l' Diale d' Enerdjeye, clitchîz djusse so « Mete en "
#~ "ouve » et c' est fwait.</p>"

#~ msgid ""
#~ "Another power manager has been detected. PowerDevil will not start if "
#~ "other power managers are active. If you want to use PowerDevil as your "
#~ "primary power manager, please remove the existing one and restart the "
#~ "PowerDevil service."
#~ msgstr ""
#~ "Èn ôte manaedjeu d' enerdjeye a stî detecté. Li Diale d' Enerdjeye n' "
#~ "enondrè nén so ds ôtes manaedjeus d' enerdjeye sont-st en alaedje. Si vs "
#~ "voloz siervi do Diale d' Enerdjeye come prumî manaedjeu d' enerdjeye, "
#~ "oistez s' i vs plait les cis k' egzistèt eyet renonder l' siervice Diale "
#~ "d' Enerdjeye."

#~ msgid ""
#~ "It seems powersaved is running on this system. PowerDevil will not start "
#~ "if other power managers are active. If you want to use PowerDevil as your "
#~ "primary power manager, please stop powersaved and restart the PowerDevil "
#~ "service."
#~ msgstr ""
#~ "I shonne kel sipårgneu d' enerdjeye powersaved toûne so c' sistinme ci. "
#~ "Li Diale d' Enerdjeye n' enondrè nén so ds ôtes manaedjeus d' enerdjeye "
#~ "sont-st en alaedje. Si vs voloz siervi do Diale d' Enerdjeye come prumî "
#~ "manaedjeu d' enerdjeye, djokez s' i vs plait powersaved eyet renonder l' "
#~ "siervice Diale d' Enerdjeye."

#~ msgid ""
#~ "PowerDevil seems not to be started. Either you have its service turned "
#~ "off, or there is a problem in D-Bus."
#~ msgstr ""
#~ "I shonne kel Diale d' Enerdjeye n' est nén enondé. Soeye-t i vs avoz "
#~ "disclitchî s' siervice, soeye-t i gn a ene rujhe dins D-Bus."

#, fuzzy
#~| msgid "PowerDevil Configuration"
#~ msgid "Power Profiles Configuration"
#~ msgstr "Apontiaedje do Diale d' Enerdjeye"

#, fuzzy
#~| msgid "A configurator for PowerDevil"
#~ msgid "A profile configurator for KDE Power Management System"
#~ msgstr "Èn apontieu pol Diale d' Enerdjeye"

#, fuzzy
#~| msgid "(c), 2008 Dario Freddi"
#~ msgid "(c), 2010 Dario Freddi"
#~ msgstr "©, 2008 Dario Freddi"

#~ msgid "Please enter a name for the new profile:"
#~ msgstr "Please enter a name for the new profil :"

#~ msgid "The name for the new profile"
#~ msgstr "Li no do novea profil"

#~ msgid "Enter here the name for the profile you are creating"
#~ msgstr "Sititchîz chal li no do profil ki vs ahivez"

#~ msgid "Please enter a name for this profile:"
#~ msgstr "Sititchîz s' i vs plait on no po c' profil ci :"

#~ msgid "Export PowerDevil Profiles"
#~ msgstr "Ebaguer des profils do Diale d' Enerdjeye"

#~ msgid ""
#~ "The current profile has not been saved.\n"
#~ "Do you want to save it?"
#~ msgstr ""
#~ "Li profil do moumint n' a nén stî schapé.\n"
#~ "El voloz schaper ?"

#~ msgid "Save Profile"
#~ msgstr "Schaper profil"

#~ msgctxt "None"
#~ msgid "No methods found"
#~ msgstr "Dj n' a pont trové d' metôde"

#~ msgid "No issues found with your configuration."
#~ msgstr "Dji n' a trové nole rujhe dins vost apontiaedje."

#~ msgid "New Profile"
#~ msgstr "Novea profil"

#~ msgid "Delete Profile"
#~ msgstr "Disfacer l' profil"

#~ msgid "Import Profiles"
#~ msgstr "Agabuer des profils"

#~ msgid "Export Profiles"
#~ msgstr "Egabuer des profils"

#, fuzzy
#~| msgid "Settings and Profiles"
#~ msgid "Settings and Profile"
#~ msgstr "Apontiaedjes eyet profils"

#~ msgid "Lock screen on resume"
#~ msgstr "Aclawer l' waitroûle å rtoû"

#~ msgid "Locks screen when waking up from suspension"
#~ msgstr "Aclawe li waitroûle cwand i s' dispiete d' on djocaedje"

#~ msgid "You will be asked for a password when resuming from sleep state"
#~ msgstr "Dji vs dimandrè on sicret cwand dj' rivénrè d' l' estat doirmant"

#~ msgid "Configure Notifications..."
#~ msgstr "Apontyî les notifiaedjes..."

#, fuzzy
#~| msgid "When AC Adaptor is plugged in"
#~ msgid "When AC Adaptor is unplugged"
#~ msgstr "Cwand l' adaptateu AC est tchôkî"

#~ msgid "When battery is at low level"
#~ msgstr "Cwand l' livea del batreye est bas"

#~ msgid "When battery is at warning level"
#~ msgstr "Cwand l' batreye est å livea d' adviertixhmint"

#~ msgid "Advanced Battery Settings"
#~ msgstr "Sipepieus apontiaedjes del batreye"

#~ msgid "When battery remaining is critical"
#~ msgstr "Cwand c' ki dmore el batreye est critike"

#~ msgid "Battery Levels"
#~ msgstr "Liveas del batreye"

#~ msgid "Battery is at low level at"
#~ msgstr "Li batreye est a on bas livea a"

#~ msgid "Low battery level"
#~ msgstr "Bas livea del batreye"

#~ msgid "Battery will be considered low when it reaches this level"
#~ msgstr ""
#~ "Li batreye serè veyowe come estant å bas livea cwand elle arivrè a c' "
#~ "livea ci"

#~ msgid "%"
#~ msgstr "%"

#~ msgid "Battery is at warning level at"
#~ msgstr "Li batreye est a å livea d' adviertixhmint a"

#~ msgid "Warning battery level"
#~ msgstr "Livea d' adviertixhmint del batreye"

#~ msgid ""
#~ "Battery will be considered at warning level when it reaches this level"
#~ msgstr ""
#~ "Li batreye serè veyowe come estant å livea d' adviertixhmint cwand elle "
#~ "arivrè a c' livea ci"

#~ msgid "Battery is at critical level at"
#~ msgstr "Li batreye est a on livea critike a"

#~ msgid "Battery will be considered critical when it reaches this level"
#~ msgstr ""
#~ "Li batreye serè veyowe come estant å livea critike cwand elle arivrè a c' "
#~ "livea ci"

#~ msgid "System Capabilities"
#~ msgstr "Ahessaedjes do sistinme"

#~ msgid "Number of CPUs"
#~ msgstr "Nombe di CPU"

#~ msgid "Number of Batteries"
#~ msgstr "Nombe di batreyes"

#~ msgid "Supported suspend methods"
#~ msgstr "Metôdes di djocaedje sopoirtêyes"

#~ msgid "Support for DPMS"
#~ msgstr "Sopoirt po DPMS"

#~ msgid ""
#~ "If this is enabled, PowerDevil will be able to configure power management "
#~ "for your monitor"
#~ msgstr ""
#~ "S' il est en alaedje, li Diale d' Enerdjeye sårè apontyî l' manaedjmint "
#~ "d' l' enerdjeye d' vosse waitroûle"

#~ msgid "DPMS Support"
#~ msgstr "Sopoirt DPMS"

#~ msgid "Checks if ConsoleKit is active on your system"
#~ msgstr "Waite si ConsoleKit overe so vosse sistinme"

#~ msgid "ConsoleKit Runtime Support"
#~ msgstr "Sopoirt ConsoleKit Runtime"

#~ msgid "Status"
#~ msgstr "Estat"

#~ msgid "PowerDevil error"
#~ msgstr "Aroke do Diale d' Enerdjeye"

#~ msgid ""
#~ "The configuration module can not be started, since there seems to be a "
#~ "problem with the PowerDevil Daemon. Read below for more details"
#~ msgstr ""
#~ "Dji n' sai enonder l' module d' apontiaedje a cåze ki shonne î awè on "
#~ "problinme avou l' Démon do Diale d' Enerdjeye. Lijhoz chal pa dzo po ndè "
#~ "sawè dpus"

#, fuzzy
#~| msgid "Edit Profiles"
#~ msgid "Editing Profile"
#~ msgstr "Candjî les profils"

#~ msgid "Profile Assignment"
#~ msgstr "Aroyaedje do profil"

#~ msgid ""
#~ "<b>There are some issues in your configuration. Please check the "
#~ "Capabilities page for more details.</b>"
#~ msgstr ""
#~ "<p>I gn a des rujhes dins vost apontiaedje. Waitîz s' i vs plait l' pådje "
#~ "Ahessaedjes po ndè sawè dpus.</p>"

#~ msgid "Let PowerDevil manage screen powersaving"
#~ msgstr ""
#~ "Leyî l' Diale d' Enerdjeye manaedjî l' sipårgnaedje d' enaerdjeye del "
#~ "waitroûle"

#~ msgid "Before doing a suspend action, wait"
#~ msgstr "Divant di s' djoker, ratinde"

#~ msgid "Do not wait"
#~ msgstr "Èn nén ratinde"

#~ msgid "Do Nothing"
#~ msgstr "Èn rén fé"

#~ msgid "Learn more about the Energy Star program"
#~ msgstr ""
#~ "Aprinde di pus sol programe di spårgnaedje d' enerdjeye « Enegy Star »"

#~ msgid "Actions"
#~ msgstr "Accions"

#~ msgid ""
#~ "To prevent data loss or other damage, you can have the system suspend or "
#~ "hibernate, so you do not run accidentally out of battery power. Configure "
#~ "the number of minutes below which the machine will run the configured "
#~ "action."
#~ msgstr ""
#~ "Po n' nén piede des dnêyes ou aveur d' ôtes damaedjes, vos ploz fé kel "
#~ "sistinme si djoke oudonbén hibernêye, insi vos n' arivroz nén foû d' l' "
#~ "enerdjeye del batreye a l' abaye. Apontyîz l' nombe di munutes divant k' "
#~ "l' éndjole enonde l' accion apontieye."

#~ msgid "When the system is idle for more than"
#~ msgstr "Cwand l' sistinme ni fwait rén po pus ki"

#~ msgid "This action will be performed when the laptop lid gets closed"
#~ msgstr "Ciste accion serè fwaite cwand l' covieke do poirtåve serè cloyou"

#~ msgid "Screen"
#~ msgstr "Waitroûle"

#~ msgid ""
#~ "With this slider you can set the brightness when the system is plugged "
#~ "into the socket outlet"
#~ msgstr ""
#~ "Avou c' boton d' acinseu ci vs poloz defini l' rilujhance cwand l' "
#~ "sistinme est tchôkî sol prijhe di corant"

#~ msgid "Brightness:"
#~ msgstr "Rilujhance :"

#~ msgid "Activate automatic dimming"
#~ msgstr "Mete en alaedje li baxhaedje otomatike do håynaedje"

#~ msgid "Automatically dims the display when the system is idle."
#~ msgstr "Baxhe otomaticmint l' håynaedje cwand l' sistinme ni fwait rén"

#~ msgid "Dim display when idle for more than"
#~ msgstr "Baxhî l' håynaedje cwand i n' fwait rén tins pus di"

#~ msgctxt "Minutes"
#~ msgid " min"
#~ msgstr " min"

#~ msgid "&Enable display power management"
#~ msgstr "&Mete en alaedje li spårgnaedje d' enerdjeye pol waitroûle"

#~ msgid ""
#~ "Choose the period of inactivity after which the display should enter "
#~ "\"standby\" mode. This is the first level of power saving."
#~ msgstr ""
#~ "Tchoezixhoz l' tårdjaedje e munutes ki vosse waitroûle si doet mete e "
#~ "woeye s' i gn a nol alaedje. Çouci c' est l' prumî livea di spårgnaedje "
#~ "d' enerdjeye."

#~ msgid "&Standby after"
#~ msgstr "E &woeye après"

#~ msgid "S&uspend after"
#~ msgstr "D&joker après"

#~ msgid "CPU and System"
#~ msgstr "CPU eyet sistinme"

#, fuzzy
#~| msgid "&Enable display power management"
#~ msgid "Enable system power saving"
#~ msgstr "&Mete en alaedje li spårgnaedje d' enerdjeye pol waitroûle"

#~ msgid "When loading profile execute:"
#~ msgstr "Cwand dj' tchedje li profil, enonder :"

#, fuzzy
#~| msgid "(c) 2008 Dario Freddi"
#~ msgid "Copyright © 2008–2011 Dario Freddi"
#~ msgstr "© 2008 Dario Freddi"

#~ msgid "System powersaving scheme:"
#~ msgstr "Arindjmint d' sipårgnaedje d' enerdje do sistinme :"

#~ msgid "Scheme support"
#~ msgstr "Sopoirt po ls arindjmint"

#~ msgid "Supported schemes"
#~ msgstr "Arindjmints sopoirtés"

#~ msgid "Dynamic (ondemand)"
#~ msgstr "Dinamike (al dimande)"

#~ msgid "Dynamic (conservative)"
#~ msgstr "Dinamike (wårdiveus)"

#~ msgid "Userspace"
#~ msgstr "Espåce di l' uzeu"

#~ msgid "CPU <numid>%1</numid>"
#~ msgstr "CPU <numid>%1</numid>"

#~ msgid "Disable CPU <numid>%1</numid>"
#~ msgstr "Dismete li CPU <numid>%1</numid>"

#~ msgid "If this box is checked, the CPU <numid>%1</numid> will be disabled"
#~ msgstr ""
#~ "Si cisse boesse est clitcheye, li CPU <numid>%1</numid> serè essoctêye"

#~ msgid ""
#~ "No scaling methods were found. If your CPU is reasonably recent, this is "
#~ "probably because you have not loaded some kernel modules. Usually scaling "
#~ "modules have names similar to cpufreq_ondemand. Scaling is useful and can "
#~ "save a lot of battery. Click on \"Attempt Loading Modules\" to let "
#~ "PowerDevil try to load the required modules. If you are sure your PC does "
#~ "not support scaling, you can also disable this warning by clicking \"Do "
#~ "not display this warning again\"."
#~ msgstr ""
#~ "Dji n' a trové nole metôde di metaedje al schåle. Si vosse CPU est assez "
#~ "recinte, c' est motoit a cåze ki vs n' avoz nén tcherdjî sacwants modules "
#~ "do nawea. Normålmint, les modules di metaedje al schle on des nos come "
#~ "cpufreq_ondemand. Li metaedje al schåle est ahessve et vs pout fé wangnî "
#~ "bråmint d' batreye. Clitchîz so « Sayî d' tcherdjî les modules » po leyî "
#~ "l' Diale d' Enerdjeye sayî d' tcherdjî les modules dimandés. Si vs estoz "
#~ "seur ki vosse PC n' sopoite nén l' metaedje al schåle, vos ploz ossu "
#~ "essocter cist adviertixhmint e clitchant so « Èn pus måy mostrer cist "
#~ "adviertixhmint »."

#~ msgid "Attempt to load modules"
#~ msgstr "Sayî d' tcherdjî les modules"

#~ msgid "Do not display this warning again"
#~ msgstr "Èn pus måy mostrer cist adviertixhmint"

#~ msgid ""
#~ "No kernel modules for CPU scaling were found. Either you do not have them "
#~ "installed, or PowerDevil could not detect them."
#~ msgstr ""
#~ "Dji n' a trové nou module do nawea pol metaedje al schåle. Soeye-t i vos "
#~ "n' l' avoz nén astalé soeye-t i l' Diale d' Enerdjeye ni ls a nén savou "
#~ "detecter."

#~ msgid "Modules not found"
#~ msgstr "Modules nén trovés"

#~ msgid "Turn off the following CPU(s)"
#~ msgstr "Disclitchî li/les CPU shuvante(s)"

#~ msgid ""
#~ "CPU Behaviour strongly impacts on your system performance and on your "
#~ "battery's life. Here you can choose the policy best suitable for this "
#~ "profile"
#~ msgstr ""
#~ "Li dujhance del CPU candje beacôp les performances di vosse sistinme eyet "
#~ "l' vicåreye di vosse batreye. Vos ploz chal tchoezi l' politike ki va l' "
#~ "mia po c' profile ci"

#~ msgid "CPU frequency scaling policy:"
#~ msgstr "Politike di metaedje al schåle del frecwince CPU :"

#~ msgid "CPU can be turned Off"
#~ msgstr "Li CPU pout esse disclitcheye"

#~ msgid "Scaling capability"
#~ msgstr "Ahessaedje di metaedje al schåle"

#~ msgid "Supported CPU Policies"
#~ msgstr "Politikes CPU sopoirtêyes"

#~ msgid "Configure actions"
#~ msgstr "Apontyî ls accions"

#~ msgid "Configure preferences for Screen Powersaving"
#~ msgstr "Apontyî les preferinces pol Sipårgnaedje d' enerdjeye del waitroûle"

#~ msgid "Configure System and CPU preferences"
#~ msgstr "Apontyî les preferinces sistinme eyet CPU"

#~ msgid "Battery Actions"
#~ msgstr "Accions del batreye"

#~ msgid ""
#~ "PowerDevil was compiled without Xss and Xext support, or the XSync "
#~ "extension is not available. Determining idle time will not be possible. "
#~ "Please consider recompiling PowerDevil with at least one of these two "
#~ "libraries."
#~ msgstr ""
#~ "Li Diale d' Enerdjeye a stî copilé sins les sopoirts Xss eyet XTest "
#~ "oudonbén l' rawete XSync n' est nén disponibe.  Dire li tins k' i n' "
#~ "fwait rén n' serè nén possibe. Tuzez s' i vs plait a rcopiler l' Diale d' "
#~ "Enerdjeye avou pol moens one di ces deus livreyes."

#~ msgid ""
#~ "PowerDevil was compiled without Xext support, or the XSync extension is "
#~ "not available. XSync grants extra efficiency and performance, saving your "
#~ "battery and CPU. It is advised to use PowerDevil with XSync enabled."
#~ msgstr ""
#~ "Li Diale d' Enerdjeye a stî copilé sins l' sopoirt Xest oudonbén l' "
#~ "rawete XSync n' est nén disponibe. XSync vos dene des ahesses dipus et "
#~ "del performance, sipårgnant insi vosse batreye eyet vosse CPU. Il est "
#~ "rcomandé d' si siervi do Diale d' Enerdjeye avou XSync metou en alaedje."

#~ msgid ""
#~ "XSync does not seem to be your preferred query backend, though it is "
#~ "available on your system. Using it largely improves performance and "
#~ "efficiency, and is strongly advised. Click on the button below to enable "
#~ "it now."
#~ msgstr ""
#~ "XSync ni shonne nén esse vosse programe fondmint d' cweraedje favoris "
#~ "mågré k' i fuxhe disponibe so vosse sistinme. S' endè siervi amidre "
#~ "bråmint les performances et l' ahessaedje eyet c' est foitmint rcomandé. "
#~ "Clitchîz sol boton chal pa dzo pol mete en alaedje sol côp."

#~ msgid "Enable XSync Backend"
#~ msgstr "Mete en alaedje li programe fondmint XSync"

#~ msgid "Support for the XSync extension"
#~ msgstr "Sopoirt pol rawete XSync"

#~ msgid ""
#~ "XSync is an extension that allows high efficiency query of the system. If "
#~ "it is available, PowerDevil will be much more reliable and efficient"
#~ msgstr ""
#~ "XSync est ene rawete ki permet des foirt bones dimandes å sistinme. S' il "
#~ "est disponibe, li Diale d' Enerdjeye srè bén pus seur eyet irè bén mia"

#~ msgid "XSync Support"
#~ msgstr "Sopoirt XSync"

#~ msgid "Support for XScreensaver"
#~ msgstr "Sopoirt pol XScreensaver"

#~ msgid ""
#~ "Through XScreensaver, PowerDevil may query the system if XSync is not "
#~ "available. It is necessary only if your system does not support XSync. If "
#~ "both of them are unavailable, PowerDevil will not be able to query idle "
#~ "time of the system"
#~ msgstr ""
#~ "Li Diale d' Enerdjeye pôreut, åd triviè d' XScreensaver, cweri l' "
#~ "sistinme si XSync n' est nén disponibe. I nel fåt ki si vosse sistinme ni "
#~ "sopoite nén XSync. Si nouk deus n' est disponibe, li Diale d' Enerdjeye "
#~ "n' sårè nén dmander l' tins kel sistinme ni fwait rén"

#~ msgid "XScreenSaver Support"
#~ msgstr "Sopoirt XScreenSaver"

#~ msgid "Support for XTest extension"
#~ msgstr "Sopoirt pol rawete XTest"

#~ msgid ""
#~ "Through XTest, PowerDevil is able to fake user activity, preventing "
#~ "suspension loops. If it is not available, loops might occur"
#~ msgstr ""
#~ "Li Diale d' Enerdjeye pout, åd trivè d' XTest, fé shonnant d' ene "
#~ "activité di l' uzeu po n' nén aveur des djocaedjes. Si n' est nén "
#~ "disponibe, li sistinme pôreut s' edoirmi"

#~ msgid "XTest Support"
#~ msgstr "Sopoirt XTest"

#~ msgid "XSync Based (recommended)"
#~ msgstr "Båzé so XSync (ricmandé)"

#~ msgid "Timer Based"
#~ msgstr "Båzé so Timer"

#~ msgid "Grabber Widget Based"
#~ msgstr "Båzé so l' ahesse Grabber"

#~ msgid "Enables standard notifications"
#~ msgstr "Met en alaedje les standårds notifiaedjes"

#~ msgid ""
#~ "Notifications such as standard events or profile change will be shown"
#~ msgstr ""
#~ "Les notifiaedjes come les standårds evenmints oudonbén les candjmints "
#~ "seront håynés"

#~ msgid "Enable notifications"
#~ msgstr "Mete en alaedje les notifiaedjes"

#~ msgid "Enables warning notifications"
#~ msgstr "Met en alaedje les notifiaedjes d' adviertixhmint"

#~ msgid ""
#~ "Notifications such as warnings or important events will be shown. It is "
#~ "recommended to leave this enabled."
#~ msgstr ""
#~ "Les notifiaedjes come les adviertixhmints oudonbén les impôtants "
#~ "evenmints seront håynés. Il esr ricmandé d' leyî ça en alaedje."

#~ msgid "Enable warning notifications"
#~ msgstr "Mete en alaedje les notifiaedjes d' adviertixhmint"

#~ msgid "Interval for interactive confirm notifications"
#~ msgstr "Tins po les interactifs notifiaedjes di racertinaedje"

#~ msgid ""
#~ "If selected, before doing an automatic suspension PowerDevil will show an "
#~ "interactive notification for the specified time. If that notification is "
#~ "then clicked, the queued action will not be run."
#~ msgstr ""
#~ "S' il est tchoezi, divant d' si djoker tot seu, li Diale d' Enerdjeye "
#~ "mosterrè èn interactif notifiaedje pol tins dné. Si c' notifiaedje la est "
#~ "adon clitcheye, l' accion metowe al cawêye ni srè nén enondêye."

#~ msgctxt "Interrupts the suspension/shutdown process"
#~ msgid "Abort Action"
#~ msgstr "Abandner accion"

#~ msgid "Suspend to Ram"
#~ msgstr "Mete e woeye sol Ram"

#~ msgctxt "Minutes"
#~ msgid "min"
#~ msgstr "mun"

#~ msgid "min"
#~ msgstr "mun"

#~ msgid "TextLabel"
#~ msgstr "EtiketeTecse"
